.header-menu {
  line-height: 64px;
}

.sider-menu {
  height: 100%;
  border-right: 0;
}
nz-header {
  position: fixed;
  width: 100%;
}

.image-container {
  width: 100%; /* Set the width of the container */
  height: 0; /* Maintain aspect ratio */
  /* padding-bottom: 75%;  */
  /* This creates a 4:3 aspect ratio, adjust as needed */

  position: relative;
  overflow: hidden;
}

.image-container img {
  position: absolute;
  width: 100%; /* Make the image take the full width */
  height: 100%; /* Make the image take the full height */
  object-fit: cover; /* Maintain aspect ratio and cover the container */
}